@charset "UTF-8";
/*
* Gumby Framework Version 2.0
* ---------------------------
* Follow @gumbycss on twitter and spread the love.
* We worked super hard on making this awesome and released it to the web.
* All we ask is you leave this intact. #gumbyisawesome
*
* http://www.gumbyframework.com/
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

* html { font-size: 100%; }

html { font-size: 16px; line-height: 1.625em; }

html * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

body { background: #c00; font-family: "Open Sans"; font-weight: 400; color: black; position: relative; -webkit-font-smoothing: antialiased; }
@media only screen and (max-width: 767px) { body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; } }

html, body { height: 100%; }

.ie9, .ie9 * { font-family: "Open Sans"; }

.hide { display: none; }

.hide.active, .show { display: block; }

/*=================================================
 +++ LE GRID +++ A Responsive Grid -- Gumby defaults to a standard 960 grid, but you can change it to whatever you'd like.
 ==================================================*/
/*.container { padding: 0px $gutter-in-px;
}*/
.row { width: 100%; max-width: 940px; min-width: 320px; margin: 0 auto; }
@media only screen and (max-width: 960px) { .row { padding: 0 20px; } }

/* To fix the grid into a different size, set max-width to your desired width */
.column, .columns { margin-left: 2.12766%; float: left; min-height: 1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.column:first-child, .columns:first-child, .alpha { margin-left: 0px; }

/* Column Classes */
.row .two.columns { width: 14.89362%; }
.row .six.columns { width: 48.93617%; }
.row .ten.columns { width: 82.97872%; }
.row .twelve.columns { width: 100%; }

img, object, embed { max-width: 100%; height: auto; }

img { -ms-interpolation-mode: bicubic; }


/* Nicolas Gallagher's micro clearfix */
.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }

.row { *zoom: 1; }
.row:before, .row:after { content: ""; display: table; }
.row:after { clear: both; }

/* Mobile */
@media only screen and (max-width: 767px) { body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; }  
  .row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
  .row .row .column, .row .row .columns { padding: 0; }
  .row .centered { margin-left: 0 !important; }
  .column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
  .column:last-child, .columns:last-child { margin-right: 0; float: none; }
  [class*="column"] + [class*="column"]:last-child { float: none; }
  [class*="column"]:before { display: table; }
  [class*="column"]:after { display: table; clear: both; }
}
/* Icons */
[class^="icon-"] a:before, [class*=" icon-"] a:before, [class^="icon-"] a:after, [class*=" icon-"] a:after, i[class^="icon-"], i[class*=" icon-"] { font-family: "entypo"; position: absolute; text-decoration: none; zoom: 1; }

i[class^="icon-"], i[class*=" icon-"] { display: inline-block; position: static; min-width: 20px; margin: 0 5px; text-align: center; }

.icon-menu.icon-left a:before, .icon-menu.icon-right a:after { content: "\2630"; height: inherit; }

i.icon-menu:before { content: "\2630"; height: inherit; }

/*=====================================================
 Navigation (with dropdowns)
 ======================================================*/
.navbar { width: 100%; min-height: 60px; display: block; margin-bottom: 20px; background: #cc0000; }
@media only screen and (max-width: 767px) { .navbar { position: relative; border: none; }
  .navbar .column, .navbar .columns { min-height: 0; } }
.navbar.fixed { top: 0; left: 0; z-index: 99999; }
.navbar a.toggle { display: none; }
@media only screen and (max-width: 767px) { .navbar a.toggle { top: 18%; right: 4%; width: 46px; position: absolute; text-align: center; display: inline-block; color: #ffcc66; background: #bb0000; height: 40px; line-height: 38px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; font-size: 30px; font-size: 1.875rem; }
  .navbar a.toggle:hover { background: #d40000; }
  .navbar a.toggle:active, .navbar a.toggle.active { background: #a20000; } }
.navbar ul { display: table; vertical-align: middle; margin: 0; float: none; }
@media only screen and (max-width: 767px) { .navbar ul { position: absolute; display: block; width: 100% !important; height: 0; max-height: 0; top: 60px; left: 0; overflow: hidden; text-align: center; background: #a20000; }
  .navbar ul.active { height: auto; max-height: 600px; z-index: 999999; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-box-shadow: 0 2px 2px #6e0000; -moz-box-shadow: 0 2px 2px #6e0000; box-shadow: 0 2px 2px #6e0000; } }
.navbar ul li { display: table-cell; text-align: center; padding-bottom: 0; margin: 0; height: 60px; line-height: 58px; }
@media only screen and (max-width: 767px) { .navbar ul li { display: block; position: relative; min-height: 50px; max-height: 320px; height: auto; width: 100%; border-right: 0 !important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s; } }
.navbar ul li > a { display: block; padding: 0 16px; white-space: nowrap; color: #ffcc66; text-shadow: 0 1px 2px #550000, 0 1px 0 #550000; height: 60px; line-height: 58px; font-size: 16px; font-size: 1rem; }
.navbar ul li .dropdown { width: auto; min-width: 0px; max-width: 320px; height: 0; position: absolute; background: #fafafa; overflow: hidden; z-index: 999; }
@media only screen and (max-width: 767px) { .navbar ul li .dropdown { width: 100%; max-width: 100%; position: relative; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
  .navbar ul li.active .dropdown { border-bottom: 1px solid #880000; }
  .navbar ul li.active .dropdown ul { position: relative; top: 0; background: #920000; min-height: 50px; max-height: 250px; height: auto; overflow: auto; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
  .navbar ul li.active .dropdown ul li { min-height: 50px; border-bottom: #a20000; }
  .navbar ul li.active .dropdown ul li a { color: white; border-bottom: 1px solid #880000; }
  .navbar ul li.active .dropdown ul li a:hover { color: #cc0000; } }
@media only screen and (min-width: 768px) and (max-width: 939px) { .navbar > ul > li > .btn a { padding: 0 10px 0 10px !important; }
  .navbar ul > li .dropdown ul li.active .dropdown { left: -320px; } }

/**** Navbar positioning for Microsoft's browser who deserves not to be mentioned ****/
.ie7 .navbar > ul { width: auto; }

.ie7 .navbar, .ie7 .navbar > ul > li > a { display: block; }

.ie7 .navbar .logo, .ie7 .navbar ul, .ie7 .navbar ul li { float: left; display: inline-block; }

.ie7 .navbar .logo a { display: block; overflow: hidden; }

.ie7 .navbar > ul > li .field { display: block; padding: 12px 18px 0; width: 80%; }

.navbar li .dropdown ul { margin: 0; display: block; }
.navbar li .dropdown ul > li { position: relative; display: block; width: 100%; float: left; text-align: left; height: auto; -webkit-border-radius: none; -moz-border-radius: none; -ms-border-radius: none; -o-border-radius: none; border-radius: none; }
@media only screen and (min-width: 768px) and (max-width: 939px) { .navbar li .dropdown ul > li { max-width: 320px; word-wrap: break-word; } }
.navbar li .dropdown ul > li a { display: block; padding: 0 20px; color: #cc0000; border-bottom: 1px solid #cccccc; text-shadow: none; height: 51px; line-height: 49px; }
@media only screen and (max-width: 767px) { .navbar li .dropdown ul > li a { padding: 0 20px; } }
.navbar li .dropdown ul > li .dropdown { display: none; background: white; }
.navbar li .dropdown ul li:first-child a { -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; }

.gumby-no-touch .navbar ul li:hover > a, .gumby-touch .navbar ul li.active > a { position: relative; background: #868d92; z-index: 1000; }

.gumby-no-touch .navbar ul li:hover .dropdown, .gumby-touch .navbar ul li.active .dropdown { min-height: 50px; max-height: 561px; overflow: visible; height: auto; width: 100%; padding: 0; border-top: 1px solid #a20000; -webkit-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.3); }

.gumby-no-touch .navbar ul li:hover .dropdown ul { position: relative; top: 0; min-height: 50px; max-height: 250px; height: auto; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s; min-height: 50px; max-height: 250px; height: auto; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s; }
.gumby-no-touch .navbar ul li:hover .dropdown ul li { min-height: 50px; }
@media only screen and (max-width: 767px) { .gumby-no-touch .navbar ul li:hover .dropdown ul { overflow: auto; background: #920000; }
  .gumby-no-touch .navbar ul li:hover .dropdown ul li { border-bottom: #a20000; }
  .gumby-no-touch .navbar ul li:hover .dropdown ul li a { color: white; border-bottom: 1px solid #880000; }
  .gumby-no-touch .navbar ul li:hover .dropdown ul li a:hover { color: #cc0000; } }
.gumby-no-touch .navbar ul li:hover .dropdown ul li { min-height: 50px; }

.gumby-no-touch .navbar li .dropdown ul > li:hover .dropdown, .gumby-touch .navbar li .dropdown ul > li.active .dropdown { border-top: none; display: block; position: absolute; z-index: 9999; left: 100%; top: 0px; margin-top: 0; }
@media only screen and (max-width: 767px) { .gumby-no-touch .navbar li .dropdown ul > li:hover .dropdown, .gumby-touch .navbar li .dropdown ul > li.active .dropdown { position: relative; left: 0; }
  .gumby-no-touch .navbar li .dropdown ul > li:hover .dropdown ul, .gumby-touch .navbar li .dropdown ul > li.active .dropdown ul { background: #6e0000 !important; } }

.gumby-no-touch .navbar li .dropdown ul li a:hover { background: #f2f2f2; }

.gumby-touch .navbar a:hover { color: #ffcc66 !important; }
